{
    "name": "snstatus-backend",
    "version": "1.0.0",
    "description": "System monitoring backend for Synology NAS",
    "main": "server.js",
    "type": "module",
    "scripts": {
        "start": "node server.js",
        "dev": "node --watch server.js"
    },
    "dependencies": {
        "cors": "^2.8.5",
        "dockerode": "^4.0.0",
        "express": "^4.18.2",
        "socket.io": "^4.7.2",
        "systeminformation": "^5.21.22",
        "web-push": "^3.6.0"
    },
    "author": "",
    "license": "ISC"
}